GXml.DomParentNode.query_selector_all – GXml-0.20 Reference Manual

# query_selector_all

## Description:

public abstract DomNodeList query_selector_all (string selectors) throws Error

Select all GXml.DomElement child and descendents that match CSS Level 3 selectors.

## Parameters:

selectors | valid CSS Level 3 selectors.

## Returns:

a GXml.DomNodeList with all matched nodes, or throw an Error if selectors are invalid.